<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Six Class Discussion]]></title><text texttype="text/html"><![CDATA[<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Please participate in the Lesson Six class discussion.</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;">According to In Philippians 2:7-8, what did Jesus empty Himself of?&nbsp; What did He not empty Himself of?&nbsp; What does Paul say this means for us?</span></p>
]]></text></dt:topic>
